@media screen and (max-width: 1559px)
{
    #top-index .slides-top
    {
        width: 788px;
        padding: 0 5px;
    }
    #top-index .imagehtml-item
    {
        width: 190px;
        height: 168px;
    }
    #top-index .imagehtml-description{
        padding: 0 6px 12px;
    }
    #top-index .imagehtml__name span{
        padding: 4px 6px;
    }
}
@media screen and (max-width: 1229px)
{
    #top-index .main-top-column
    {
        display: none;
    }
    #top-index .slides-top
    {
        width: 994px;
        padding: 0;
    }
    #top-index .in-top-index
    {
            flex-direction: column;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
    #top-index .top-index-mobile
    {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        max-width: none;
        margin-right: -4px;

        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    #top-index .top-index-mobile__item
    {
        width: 25%;
        padding: 0 4px 0 0;
    }
    #top-index .imagehtml-item
    {
        width: 100%;
        height: 215px;

        background-position: 50% 100%!important;
        background-size: 100% auto!important;
    }
    #top-index .slides-top
    {
        margin-bottom: 4px;
    }
}
@media screen and (max-width: 1023px)
{
    #small-banners-block .sbb_item
    {
        width: 50%;
        padding-bottom: 30px;
    }
    #small-banners-block .row
    {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    #small-banners-block
    {
        margin-bottom: 0;
    }
    #top-index .imagehtml-item
    {
        height: 166px;
    }
}
@media screen and (max-width: 799px)
{
    #small-banners-block .sbb_item
    {
        width: 100%;
    }
    #top-index .imagehtml-item
    {
        height: 159px;
    }
    #top-index .imagehtml__name span {
        font-size: 12px;
    }
    #top-index .imagehtml-description {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px)
{
    #top-index .top-index-mobile__item{
        width: 50%;
    }
    #top-index .imagehtml-item {
        height: 190px;
    }
    #top-index .imagehtml__name span {
        font-size: 16px;
    }
    #top-index .imagehtml-description {
        font-size: 18px;
    }
    #top-index .imagehtml__name span {
        padding: 6px 12px;
    }
    #top-index .imagehtml-description{
        padding: 0 12px 12px;
    }
}
@media screen and (max-width: 599px)
{
    #top-index .imagehtml-item {
        height: 196px;
    }
    #top-index .imagehtml__name span {
        font-size: 12px;
    }
    #top-index .imagehtml-description {
        font-size: 14px;
    }
    #top-index .imagehtml__name span {
        padding: 4px 6px;
    }
    #top-index .imagehtml-description {
        padding: 0 6px 12px;
    }
}
@media screen and (max-width: 479px)
{
    #top-index .imagehtml-item {
        height: 125px;
    }
}